Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76823 - installer locks in loop when installing aic7xxx.old
Summary: installer locks in loop when installing aic7xxx.old
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-27 15:39 UTC by phil pritchard
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:07 UTC


Attachments (Terms of Use)

Description phil pritchard 2002-10-27 15:39:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
ive tryed just about everything!! including (6.1 7.1 7.3 8.0 redhat)(8.0
mandrake)and all the same thing, what workes is Beos 5.0 and windoz nt and
2k.[BUT I WANT REDHAT]!! unable to find any details on module parms.but ive
tried a few,module dosent seem to accept any extra parms. new aic driver dosent
work at all, old driver picks up driver and install it finds all attached
drivers but keeps scanning for drives, (on V4 of couse)  
<4> SCSI host abort (pid 30) timed out - reseting - trying harder
<4> SCSI bus is being reset for host 0 channel 0
repeats this over and over but pid, starts at 30 and increces by 1 for each reset.
machine is a 92 AMI dual pentium, on board aic7870p(chip), 2 hi end hotswap scsi
drives...i think its an ICL Teamserver FI, hard to find info on but good box..i
hope!
ive even tryed installing msdos to scsidrives booting dos making scsi cdrom work
and installing through dos utils, but to no avail.
installed cdrom on ide channel and much the same except i had access to V2..
unfortunatly im fairly new to linux and dont know what im dooing enough..
ant help appreciated..

excuse spelling..

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot of flopy
2.load driver disk as new driver domt work at all
3.select old driver and watch out put on V4
	

Actual Results:  loads driver aic7xxx.old
finds all attached drivers
but keeps on scanning endlessly, only pid changes, starts at 30 goes up by 1
each reset of bus

Expected Results:  load anaconda continu installing the best os..

Additional info:

ive tryed removing drives and cdrom but keeps on scaning. ive tryed 1 prossesor.
thereis not much in the bios but i have turned that on and off to to no
avail...--help ...pls..

Comment 1 Bugzilla owner 2004-09-30 15:40:07 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.